/* FINDER WINDOW */

#window {
  max-width: 440px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px;
  /*min-width: 500px;*/
  width:100%;
  background: #fff;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
  /*-webkit-transition:all 0.5s; */
  overflow: hidden;
}


/* TOP BAR */

#topbar {
  width: 100%;
  height: 21px;
  font-size: 16px;
  font-family: "Myriad Pro", sans-serif;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.25);
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}

#topbar ul li {
  float: left;
  padding: 0 10px;
  height: 21px;
  line-height: 24px;
}

#topbar ul li:first-child {
  font-size: 20px;
  line-height: 26px;
  margin-left: 5px;
}

#topbar ul li:nth-child(2) {
  font-family: "Myriad-Semi", sans-serif;
}

#topbar ul li:active {
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(1, #4a82ff), color-stop(0, #0052fc));
  color: #fff;
  text-shadow: none;
}

#toolbar {
  width: 100%;
  height: 25px;
  background: grey;
  border-radius: 5px 5px 0 0;
  background: #cfcfcf;
  
  /* W3C */
  -webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5) inset, 0px 1px 0px #515151;
  -moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5) inset, 0px 1px 0px #515151;
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5) inset, 0px 1px 0px #515151;
}

#toolbar .top {
  float: left;
  text-align: center;
  width: 100%;
  height: 23px;
}

#toolbar .bottom {
  float: left;
  width: 100%;
  height: 30px;
}


/*-----TITLE-----*/

#title {
  position: relative;
  top: 6px;
  font-family: "Myriad Pro", sans-serif;
  font-size: 14px;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
  line-height: 14px;
  color: black;
}

#body {
  font-family: Andale Mono, monospace;
  line-height: 1em;
  font-size: 13px;
  float: left;
  width: 100%;
  min-height: 130px;
  background: #fff;
  padding: 10px;
  line-height: 1.5em;
}

#body pre {
  margin: 0px;
  font-size: 8pt;
  color: #009aff!important;
  background-color: inherit;
  border: 0px; 
}

#content {
  float: left;
  margin-top: 1px;
}